/*     686115 : 이미지      */
.img__686115__ {max-width:100%}
.img__686115__ * {box-sizing:border-box}
.img__686115__ a {display:block;vertical-align:top}
.img__686115__ img {width:1000px;vertical-align:top}

/*     686125 : 점선      */
.dashed_line__686125__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__686125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__686125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__686125__ {height:20px}
}

/*     686135 : 이미지      */
.img__686135__ {max-width:100%}
.img__686135__ * {box-sizing:border-box}
.img__686135__ a {display:block;vertical-align:top}
.img__686135__ img {width:1000px;vertical-align:top}

/*     686145 : 점선      */
.dashed_line__686145__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__686145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__686145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__686145__ {height:20px}
}

/*     686155 : 이미지      */
.img__686155__ {max-width:100%}
.img__686155__ * {box-sizing:border-box}
.img__686155__ a {display:block;vertical-align:top}
.img__686155__ img {width:1000px;vertical-align:top}

/*     686165 : 점선      */
.dashed_line__686165__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__686165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__686165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__686165__ {height:20px}
}

/*     686175 : 이미지      */
.img__686175__ {max-width:100%}
.img__686175__ * {box-sizing:border-box}
.img__686175__ a {display:block;vertical-align:top}
.img__686175__ img {width:1000px;vertical-align:top}

